<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="static/css/dashboard.css" />
</head>
        <div class="flex-container">

            <div class="item">  PANEL DE TURNOS </div>

        </div>
    


</html>
